﻿
 .next-step-content.topics-wrapper {
        padding: 30px 0;
    }

    .next-step-content.next-step-border {
        border: 2px solid #efefef;
    }

    .supportkm-ps {
        position: relative;
    }

    .next-step-content {
        padding: 50px;
        margin-bottom: 20px;
    }

    .next-step-desc {
        width: 100%;
    }

    #green-hr-line {
        border: 0;
        height: 4px;
        width: 45px;
        max-width: 45px;
        text-align: left;
        margin: 0 auto 0 0;
        margin-top: 15px;
        margin-bottom: 5px;
    }

    .cbg #green-hr-line {
        background-color: rgb(237, 113, 23);
        border-color: rgb(237, 113, 23);
    }

    .kmtiletitle {
        letter-spacing: 0;
    }

    .marginlr-30 {
        margin: 0 30px;
    }

    next-step-content.topics-wrapper h3, .next-step-content.topics-wrapper #green-hr-line, .next-step-content.topics-wrapper #white-hr-line, .next-step-content.topics-wrapper .msgCont, .next-step-content.topics-wrapper .next-step-cta {
        margin-left: 30px;
        margin-right: 30px;
    }

    .text-sm {
        font-size: 16px;
    }

    .paddingBottom20 {
        padding-bottom: 20px;
    }

    .paddingTop20 {
        padding-top: 20px;
    }

    .div-pa-bot30 {
        bottom: 10px;
        position: absolute;
    }

    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .topicsCont .topicsList a {
        color: #3d3d3b;
        border-bottom: solid 1px #eee;
        padding: 18px 30px;
        position: relative;
        display: block;
    }

    .topicsCont .topicsList1 a {
        color: #3d3d3b;
        /*  border-bottom: solid 1px #eee; */
        padding: 18px 30px;
        position: relative;
        display: block;
    }

        .topicsCont .topicsList1 a .topicNo {
            float: left;
            width: 6%;
        }

        .topicsCont .topicsList1 a .topicNo {
            float: left;
            width: 4%;
        }

        .topicsCont .topicsList1 a .topicQues {
            float: left;
            width: 94%;
        }

        .topicsCont .topicsList1 a .topicQues {
            float: left;
            width: 96%;
        }


    .cbg a, .ebg a, a {
        color: #0f6b30;
    }

    .cbg a {
        color: rgb(237, 113, 23);
    }

    .text-sm a {
        font-size: 16px;
    }

    .tile-linksupport {
        font-family: 'Lato';
    }

    .tile-linksupport {
        padding: 12px 30px !important;
        /* font-family: 'DINWeb';*/
        color: #666;
    }

    a {
        color: #337ab7;
        text-decoration: none;
    }

    .topicsCont .topicsList a .topicNo {
        float: left;
        width: 6%;
    }

    .topicsCont .topicsList a .topicNo {
        float: left;
        width: 4%;
    }

    .topicsCont .topicsList a .topicQues {
        float: left;
        width: 94%;
    }

    .topicsCont .topicsList a .topicQues {
        float: left;
        width: 96%;
    }

    .tile-linksupport:hover {
        background-color: #f5f5f5 !important;
        color: rgb(237, 113, 23) !important;
    }

    .paddingBottom20 {
        padding-bottom: 20px;
    }



    /*.btn-sec.btn-green .btn-arrow-green {
        margin-left: 5px;
        width: 0;
        height: 0;
        padding: 0 4px 11px 2px;
        background: url(https://www.starhub.com/etc/designs/starhub/clientlibs/revamp/img/icon-chevron-right-green.svg) no-repeat 0 center;
        border-color: transparent;
    }*/

    .btn-sec.btn-green .btn-arrow-green {
        margin-left: 5px;
        width: 15px;
        /* padding: 0 4px 11px 2px;*/
        padding-bottom: 3px;
        background: url(../../Images/icon-chevron-right-green.png) no-repeat 0 center;
        border-color: transparent;
    }

    /* .btn-sec.btn-green.back-btn .btn-arrow-green, .btn-sec.btn-green.dback-btn .btn-arrow-green {
        background: url(https://www.starhub.com/etc/designs/starhub/clientlibs/revamp/img/icon-chevron-left-green.svg) no-repeat 0 center;
    }*/
    .btn-sec.btn-green.back-btn .btn-arrow-green, .btn-sec.btn-green.dback-btn .btn-arrow-green {
        background: url(../../Images/icon-chevron-right-green.png) no-repeat 0 center;
    }

    .btn-sec.btn-green {
        color: rgb(237, 113, 23) !important;
        font-weight: 700;
    }

    .paddingBottom10 {
        padding-bottom: 10px;
    }

    .btn-sec.btn-green.dback-btn .btn-arrow-green {
        position: relative;
        top: -2px;
    }

    /*#searchboxhowto {
        background-image: url(../Images/FAQBanner1.jpg);*/
    /* background-position: 50% 50%; */
    /*background-repeat: no-repeat;*/
    /* background-size: auto 250px; */
    /*height: 250px;
    }*/





/* Absolute Center CSS Spinner */
.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    /* Transparent Overlay */
    .loading:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.3);
    }

    /* :not(:required) hides these rules from IE9 and below */
    .loading:not(:required) {
        /* hide "loading..." text */
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }

        .loading:not(:required):after {
            content: '';
            display: block;
            font-size: 10px;
            width: 1em;
            height: 1em;
            margin-top: -0.5em;
            -webkit-animation: spinner 1500ms infinite linear;
            -moz-animation: spinner 1500ms infinite linear;
            -ms-animation: spinner 1500ms infinite linear;
            -o-animation: spinner 1500ms infinite linear;
            animation: spinner 1500ms infinite linear;
            border-radius: 0.5em;
            -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
            box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
        }
/*rgba(0, 0, 0, 0.75)*/
/* Animation */
@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}



/*how to partial*/
.howtopartial #howtopartialdesc div {
    color: #262626;
    font-weight: 300;
    line-height: 1.9 !important;
    font-size: 17px;
}

.pg-headline {
    margin: 0 auto !important;
    /*  padding: 16px 0 0 !important;*/
    line-height: 44px !important;
    font-weight: 700 !important;
    letter-spacing: -.01em !important;
    text-transform: capitalize;
}

#relatedPosttextlink {
    color: #222d39;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 500;
}

    #relatedPosttextlink:hover {
        color: #5e2ced;
    }

.img {
    float: left;
    margin-right: 1rem;
    margin-right: 10px !important;
    padding-right: 0 !important;
    border-radius: 4px;
    /*  width: 150px;
        height: 100px;*/
    width: 85px;
    height: 50px;
}

.img1 {
    float: left;
    margin-right: 1rem;
    margin-right: 25px !important;
    padding-right: 0 !important;
    border-radius: 4px;
    width: 150px;
    height: 100px;
    /* height: 70px;*/
}

#howtorow {
    margin-right: -40px !important;
    margin-left: -40px !important;
}

#categorysection h3:after, #relatedpost h3:after {
    content: '';
    display: block;
    width: 50px;
    height: 4px;
    margin-top: 8px;
    background-color: #d10014;
}


#categorysection div ul li :before {
    display: inline-block;
    font-family: 'Fontawesome';
}

#categorysection div ul li :before {
    content: '\f101';
}

#categorysection div ul li {
    margin-bottom: 0.8em;
    padding-left: 20px;
    position: relative;
}

#relatedPosttextlink:hover {
    color: rgb(237, 113, 23);
}

#categorysection div ul li a:hover {
    color: rgb(237, 113, 23) !important;
}